Comment 9 for bug 1744372

Bougron (francis-bougron) wrote :

Hello

With version 18.04.1

gparted works but two messages are displayed

a@a:~$ sudo gparted
Unit -.mount does not exist, proceeding anyway.
Gtk-Message: 10:50:03.294: Failed to load module "canberra-gtk-module"
======================
libparted : 3.2
======================